server:
  port: 8080

spring:
  datasource:
    #    url:                                jdbc:postgresql://data-center:5432/datacenter
    #    username:                           postgres
    #    password:                           123qwe!@#
#    url:                                jdbc:postgresql://172.17.100.16:5432/datacenter
#    url:                                jdbc:postgresql://datacenter:5432/datacenter
    url:                                jdbc:postgresql://datacenter:5432/datacenterlabsl
    username:                           postgres
    #    password:                           persagy_2020qwe!@#
    password:                           cGVyc2FneV8yMDIwcXdlIUAj


